Events
/- Sends out a preview of the CRC notification email
Creates a new abstract record that does not already exist.
Execute Batch Operations
Bulk update abstract statuses
Calculations for the reviews for an abstract
Returns a list of records with the specified co_author_id
End user abstract confirmation form submission endpoint
Returns a list of records with the specified event_contact_id
Returns a list of records with the specified event_presenter_id
Get CoAuthor info for Abstracts
Resends the confirmation email for an abstract submission
Returns a list of records with the specified review_process_id
Returns a list of records with the specified review_round_id
Searches for abstracts using predefined parameters
Process a Status Change Request
Submit an abstract
Returns a list of records with the specified submitter_id
Returns a list of records with the specified type_id
Bulk update abstract statuses
Returns a abstract from the system by its ID.
Returns a abstract from the system by its ID.
Partially updates a abstract with the specified ID.
Updates a abstract with the specified ID.
Sends out a preview of th...
Sends out a preview of the CRC notification email
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstracts/{tenantId}/previewEmail
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/abstracts/{tenantId}/previewEmail
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstracts/{tenantId}/previewEmail' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"abstract_id": "string",
"destination_email_address": "string",
"email_template": {
"bcc": "string",
"body": "string",
"cc": "string",
"from": "string",
"from_name": "string",
"reply_to": "string",
"subject": "string"
},
"registration_id": "string",
"review_id": "string",
"type": "string"
}'